/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.form-select {
    font-weight: 600;
    color: #343C5C;
}

h2, h5 {
    color: #343C5C;
    font-weight: bold;
}

p {
    color: #43556B
}

.org-cls {
    color: #ED6B3B;
}

.blue-cls {
    color: #006DB6
}

.pointer {
    cursor: pointer;
}

.bg-white {
    background: #fff;
}

.fs-14px {
    font-size: 14px;
}

.fw-600 {
    font-weight: 600;
}

.pt-cus-2 {
    padding-top: 10px;
}

.bg-white hr {
    /*margin: 0px auto 10px;
	max-width: 96% !important;
    width: 96% !important;*/
    color: inherit;
    border: 0;
    border-top: 1px solid;
    opacity: .25;
}

.z-index-9 {
    z-index: 9;
}

.link-review {
    font-weight: normal !important;
    color: #006DB6 !important;
}

/* inner - header */
.inner-header {
    background: url(../../assets/img/my-profile-background.svg) no-repeat center top;
    padding: 70px 0;
}

.inner-layout-mt-minus {
    margin-top: -105px;
}

    .inner-layout-mt-minus h5 {
        margin-bottom: 15px;
    }

.track-your-order .h5 {
    margin-bottom: 0;
}

.tracking-status h5 {
    margin-bottom: 0;
}

.inner-page-heading h3, .inner-page-heading p {
    color: #fff;
}

/* inner - header - end*/

/* home page*/

.light-bg {
    background: #F1F7FF;
}

.top-50px {
    top: 50px;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    margin-left: 5px;
    cursor: pointer;
    background-color: #fff;
    border: 0;
    transition: opacity .6s ease;
    border-radius: 50px;
}

.featured-section .card {
    border: none;
    border-radius: 6px;
    /*box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);*/
}

.featured-section .carousel-inner {
    padding: 1em;
}

.featured-section .carousel-control-prev,
.featured-section .carousel-control-next {
    background-color: #e1e1e1;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

    .featured-section .carousel-control-prev span,
    .featured-section .carousel-control-next span {
        width: 1.5rem;
        height: 1.5rem;
    }

@media screen and (min-width: 577px) {
    .featured-section .cards-wrapper {
        display: flex;
    }

    .featured-section .card {
        height: 415px;
        margin: 0 0.5em;
        /*width: calc(100% / 2);*/
    }
}

@media screen and (max-width: 576px) {
    .featured-section .card:not(:first-child) {
        display: none;
    }
}

.featured-section .image-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

.our-products-bg {
    background: url(../../assets/img/our-products-bgimg.png) no-repeat top center;
    background-size: cover;
    margin-top: -80px;
}

.white-arrow-bg {
    background: #ffffff4a;
    border-radius: 40px;
    width: 50px;
    height: 50px;
    padding: 12px;
}

/*home page end */
.btnhover {
    border: solid 1px #006DB6;
}

    .btnhover:hover {
        background: #006DB6;
        color: #fff !important;
    }

.shop-filter .accordion-item:first-of-type .accordion-button {
    border-radius: 0;
}

.shop-filter .accordion-button {
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
}

    .shop-filter .accordion-button:not(.collapsed), .product-details-variations .accordion-button:not(.collapsed) {
        background-color: #E8EDF5;
    }

    .shop-filter .accordion-button:focus, .product-details-variations .accordion-button:focus {
        box-shadow: none;
    }

.card {
    background: #F4F7FC;
}

.card-body {
    background: #fff;
    border-radius: 0 0 10px 10px;
}

.custom-card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.max-height-190 {
    max-height: 190px;
}

.max-height-275 {
   /* max-height: 275px;*/
}

.height-410 {
    height: 410px !important;
}

.height-495 {
    height: 495px !important
}

.custom-card {
    /* height: 410px !important;*/
    height: 480px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.card-body a {
    color: #212529;
    font-weight: bold;
}

.card-body-wrapper p {
    margin-bottom: 0px;
}

.light-products-bg {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4f7fc+0,f4f7fc+74,fefcea+74,ffffff+74 */
    background: rgb(244,247,252); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(244,247,252,1) 0%, rgba(244,247,252,1) 74%, rgba(254,252,234,1) 74%, rgba(255,255,255,1) 74%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(244,247,252,1) 0%,rgba(244,247,252,1) 74%,rgba(254,252,234,1) 74%,rgba(255,255,255,1) 74%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(244,247,252,1) 0%,rgba(244,247,252,1) 74%,rgba(254,252,234,1) 74%,rgba(255,255,255,1) 74%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f7fc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.white-bg {
    background: #fff;
    border: solid 1px #DCE0E4;
}

.title-section, .product-underline, .bg-white, .linkWrapper {
    position: relative;
}

    .title-section:after, .product-underline:after {
        content: '';
        width: 150px;
        height: 2px;
        background: #ED6B3B;
        bottom: -8px;
        left: 0;
        position: absolute;
        right: 0;
        margin: auto;
    }

    .product-underline:after {
        margin-left: inherit;
        width: 100px;
    }

    .bg-white h5:after {
        /*	bottom: inherit;
    top: 54px;
    margin: inherit;
	left: 5px;*/
    }

.radio-inline {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.radiobuttons hr {
    margin: 0.5rem 0;
}

.form-check-input:checked {
    background-color: #006DB6;
    border-color: #006DB6;
}

.shop-filter input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -4px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    /*border: 1px solid #CED5E2;*/
}

.shop-filter input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    padding: 5px;
    border-radius: 15px;
    top: -4px;
    left: -1px;
    position: relative;
    background-color: #ffa500;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid transparent;
}

.product-img-wapper {
    height: 220px;
    position: relative;
}
.product-img-fixed {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 180px;
    /* height: 100%; */
    /* width: auto; */
    /* max-width: 100%; */
    /* transform-style: unset; */
    object-fit: cover;
}

.new-custom-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*width: 180px;*/
    height: 100%;
    width: auto;
    max-width: 100%;
    /*transform-style: unset;*/
    /*object-fit: cover;*/
}
/*  carousel      */
.product-details-page-wapper .carousel-inner {
    background: #F4F7FC;
    border-radius: 20px;
}

    .product-details-page-wapper .carousel-inner img {
        max-width: 320px;
        margin: auto;
    }

.product-details-page-wapper .carousel-item-next, .product-details-page-wapper .carousel-item-prev, .product-details-page-wapper .carousel-item.active {
    display: block;
}

.product-details-page-wapper .carousel-item {
    height: 353px;
}

    .product-details-page-wapper .carousel-item img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

.product-details-page-wapper .carousel-indicators {
    position: inherit;
    margin: auto;
}

    .product-details-page-wapper .carousel-indicators [data-bs-target] {
        height: 96px;
        background: #F4F7FC;
        position: relative;
        border: solid 1px #43556B4D;
        border-radius: 10px;
    }

    .product-details-page-wapper .carousel-indicators button {
        width: 100px !important;
    }

    .product-details-page-wapper .carousel-indicators img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 50px !important;
    }

.choose-variations .card-white, .choose-variations .card-white {
    background: #fff;
    border: 1px solid #43556B4D;
    color: #343C5C;
    border-radius: 6px;
    padding: 5px;
    text-transform: capitalize;
    margin-right: 5px;
    font-weight: 600;
    margin-bottom: 8px;
}

.choose-variations .active {
    border: 1px solid #ED6B3B !important;
}

.choose-variations .card-white a {
    color: #343C5C;
    text-decoration: none;
}

.add-to-card-btn, .add-to-card-btn:hover, .add-to-card-btn:focus, .add-to-card-btn:active {
    padding: 10px 16px;
    line-height: 1.5;
    border-radius: 6px;
    background: #ED6B3B;
    color: #fff;
    border: 0px;
    text-transform: uppercase;
    font-weight: 600;
}

.border-btn, .border-btn:hover, .border-btn:focus, .border-btn:active {
    background: #fff;
    padding: 9px 15px;
    border: solid 1px #ED6B3B;
    color: #343C5C;
}

.heart-btn:first-child:active {
    border-color: #ED6B3B;
    background: #ffffff;
}

.heart-btn, .heart-btn:hover, .heart-btn:focus, .heart-btn:active {
    /*padding: 8px 10px;*/
    border-color: #ED6B3B;
    /*    background: #ffffff;
*/
}

/*  */

/* */

/* accordion */

.product-details-variations .accordion-button {
    padding: 8px;
}

    .product-details-variations .accordion-button::before {
        content: '';
        width: 20px;
        height: 20px;
        margin-right: 10px;
        flex: none;
    }

    .product-details-variations .accordion-button::after {
        background-image: none
    }

    .product-details-variations .accordion-button::before {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
        transform: scale(.7) !important;
    }

    .product-details-variations .accordion-button:not(.collapsed)::before {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23006db6' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    }

.plus, .minus, .plus:hover, .minus:hover, .plus:focus, .minus:focus, .plus:active, .minus:active {
    padding: 5px;
    height: 29px;
    line-height: 0;
}

    .plus::not(.btn-check) + .btn:active, .minus::not(.btn-check) + .btn:active {
        background-color: #fff !important;
    }

.quantity-increase-number {
    width: 41px;
    height: 28px;
    font-size: 20px;
    position: relative;
    /*top: 5px;*/
    border: none;
    background: transparent;
    text-align: center;
}

.product-description .nav-tabs {
    border-bottom: 0;
}

.product-description .tab-pane, .product-description.nav-link {
    border: solid 1px #43556B4D;
}

.product-description .nav-tabs .nav-item.show .nav-link, .product-description .nav-tabs .nav-link.active {
    border-color: #43556B4D;
}

.product-description .nav-tabs .nav-link:focus, .product-description .nav-tabs .nav-link:hover {
    border-color: #43556B4D;
}

.product-description .nav-tabs .nav-link {
    background: #F4F7FC;
    border: solid 1px #43556B4D;
    margin-right: 10px;
    font-weight: 600;
    color: #343C5C;
}

    .product-description .nav-tabs .nav-link.active {
        color: #006DB6;
        background: #fff;
    }

/*wishlist*/
.light-bg {
    background: #F4F7FC;
}

.wish-list-image-wapper {
    background: #F4F7FC;
    position: relative;
    min-height: 120px;
}
/**/

/*order summary*/
.order-summary p, .product-summary p {
    font-weight: 600;
    margin-bottom: 10px;
}

.order-summary strong {
    font-weight: 700;
}

.order-summary-total {
    background: #006DB6;
    color: #fff;
}

    .order-summary-total p, .order-summary-total strong {
        color: #fff;
        margin: 0px;
        font-size: 18px;
    }

.cart-products .h5 {
    font-weight: normal;
}

.cart-products .plus, .cart-products .minus {
    padding: 2px;
    height: 25px;
    line-height: 0;
}

.size-section-gray {
    background: #F4F7FC;
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 14px;
}
/**/

/*Address*/
.bg-grey-address {
    background: #EDF1F8;
    border: solid 1px #CED5E2;
}

.cs-bg {
    background: #F4F7FC;
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 14px;
    width: 80%;
    margin: auto;
}

    .cs-bg p {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0px;
        margin: 0;
    }

        .cs-bg p img {
            width: 18px;
        }

        .cs-bg p a {
            font-size: 16px;
            text-decoration: none;
            color: #343C5C;
        }

.bg-grey-cs {
    background: #EDF1F8;
    color: #006DB6;
}

.triangle-left {
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 20px 15px 0;
    border-color: transparent #ffffff transparent transparent;
    line-height: 0;
    _border-color: #000000 #6980fe #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    position: absolute;
    left: -20px;
    top: 36px;
}

.map-icon {
    position: absolute;
    left: -100px;
    top: 25px;
}

.hr-line-hz {
    width: 2px;
    height: 80%;
    border-color: #006db6;
    position: absolute;
    background: #006db6;
    opacity: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*blank-heading*/
.address-page-blank-heading { /*border-right: 1px solid lightgray;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 28px;*/
}

.custom-section-border {
    border-right: 1px solid #e9e9e9;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 28px;
}

.address-page-blank-heading h5 {
    margin-bottom: 0px;
}

.address-page-blank-heading .triangle-left {
    top: 20px;
}

.address-page-blank-heading h5 {
    font-weight: normal;
}

.address-page-blank-heading .map-icon {
    top: 10px;
}

.hr-line-hz-blank-heading {
    height: 70%;
}

/*End address*/

/*Product Review */

.product-review-image-wapper {
    background: #fff;
    width: 100px;
    height: 100px;
    border: solid 1px #C6CBD2;
}
/**/

/* Profile*/
.linkWrapper a {
    color: #ED6B3B;
    font-size: 14px;
    text-decoration: none;
    position: absolute;
    top: 50%;
    right: 13px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.form-control:disabled, .form-select:disabled {
    border: 1px solid #43556B4D;
    background-color: #F4F7FC;
}

.form-control, .form-label {
    color: #343C5C !important;
}

#otp-VerificationModel .form-control {
    padding: 1rem 0.75rem;
}

.title-color-tx {
    color: #006DB6;
    font-weight: 600;
}
/*end Profile */

/* contact us*/

.contactus-logo-details {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

    .contactus-logo-details p {
        color: #fff;
        margin: 10px;
        font-size: 18px;
    }

        .contactus-logo-details p a {
            color: #fff;
            font-size: 18px;
            text-decoration: none;
        }

.contact-form label {
    padding-bottom: 5px;
}

.contant-bg {
    background: url('../../assets/img/contact_bg.png');
}
/*end contact us*/

/*wallet*/
.table > :not(caption) > * > * {
    padding: 0.5rem 1.5rem;
    vertical-align: middle;
}

th, tr {
    font-weight: normal;
    font-size: 18px;
}

.table-btn, .table-btn:hover, .table-btn:focus, .table-btn:active {
    padding: 6px 10px;
    font-size: 16px;
}
/*end wallet */

/**/
.border-disabled-color, .border-disabled-color:hover, .border-disabled-color:active {
    border: solid 1px #C6CBD2;
    color: #C6CBD2;
}
/**/

/*tracking*/

.steps .step {
    display: block;
    width: 100%;
    /*  margin-bottom: 35px;*/
    text-align: center;
}

    .steps .step .step-icon-wrap {
        display: block;
        position: relative;
        width: 100%;
        height: 80px;
        text-align: center;
    }

    .steps .step .step-icon {
        /*  display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    border: 1px solid #e1e7ec;
    border-radius: 50%;
    background-color: #f5f5f5;
    color: #374250;
    font-size: 38px;
    line-height: 81px;
    z-index: 5;*/

        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
        border: 1px solid #CED5E2;
        border-radius: 50%;
        background-color: #F4F7FC;
        color: #374250;
        line-height: 75px;
        z-index: 5;
    }

    .steps .step .step-title {
        margin-top: 16px;
        margin-bottom: 5px;
        color: #006DB6;
        font-size: 18px;
        font-weight: 500;
    }

    .steps .step.completed .step-icon-wrap::before, .steps .step.completed .step-icon-wrap::after {
        background-color: #006DB6;
    }

    .steps .step.completed .step-icon {
        border-color: #006DB6;
        background-color: #006DB6;
        color: #fff
    }

    .steps .step .step-icon-wrap::before {
        left: 0
    }

    .steps .step .step-icon-wrap::after {
        right: 0
    }

    .steps .step:first-child .step-icon-wrap::before {
        display: none
    }

    .steps .step:last-child .step-icon-wrap::after {
        display: none
    }

    .steps .step .step-icon-wrap::before, .steps .step .step-icon-wrap::after {
        display: block;
        position: absolute;
        top: 50%;
        width: 50%;
        height: 2px;
        margin-top: -1px;
        background-color: #c0c0c0;
        content: '';
        z-index: 1;
    }

/* redio button */
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    /*position: absolute;*/
    left: -9999px;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        color: #666;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 4px;
            width: 18px;
            height: 18px;
            border: 1px solid #ddd;
            border-radius: 100%;
            background: #fff;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            background: #ED6B3B;
            position: absolute;
            top: 7px;
            left: 3px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }
/* end redio button*/

/*popup css*/
.modal-title {
    color: #006DB6;
    font-weight: bold;
    padding: 10px 0;
}

.pop-cancel, .pop-yes {
    background: #ED6B3B;
    width: 80px;
    border: solid 1px #ED6B3B;
    margin: 6px;
}

.pop-yes {
    background: #fff;
    color: #343C5C;
}

.pop-close {
    position: absolute;
    right: 0;
}
/*end popup css*/
.form-control:read-only {
    background-color: #e9ecef;
    opacity: 1;
}

.float-right {
    float: right;
}

@media (max-width: 576px) {
    .flex-sm-nowrap .step .step-icon-wrap::before,
    .flex-sm-nowrap .step .step-icon-wrap::after {
        display: none
    }

    .steps .step {
        margin-bottom: 20px;
    }
}

/**/

/*mobile all*/

@media (max-width: 922px) {
    .triangle-left {
        display: none;
    }

    .map-icon {
        display: none;
    }
}

@media (max-width: 1200px) {
    .map-icon {
        position: absolute;
        left: -90px;
        top: 25px;
    }
}

.featured-section .card {
    height: 530px;
    margin: 0 0.5em;
    /*/ width: calc(100% / 2); /*/
}

.btn-product-detail {
    border-radius: 7px;
    font-weight: bold;
    font-size: 16px;
    border-color: #d9dbe1;
    border: 1px solid #CED5E2;
}

.btn-heart-product-detail {
    border-radius: 7px;
    font-weight: bold;
    font-size: 11px;
    line-height: 19px;
    padding: 11px 8px;
    width: 42px;
    height: 42px;
    border: 1px solid #ed6b3b;
}

.product-detail-no-brand-img {
    height: 15px;
    margin-top: -1px;
}

.product-detail-no-brand-border {
    border: solid 1px #43556B4D;
    border-radius: 6px;
}

.title-section, .product-detail-underline, .bg-white, .linkWrapper {
    position: relative;
}

    .title-section:after, .product-detail-underline:after {
        content: '';
        width: 120px;
        height: 2px;
        background: #ED6B3B;
        bottom: -8px;
        left: 0;
        position: absolute;
        right: 0;
        margin: auto;
    }

    .product-detail-underline:after {
        margin-left: inherit;
        width: 80px;
    }

    .bg-white h5:after {
        /*	bottom: inherit;
    top: 54px;
    margin: inherit;
	left: 5px;*/
    }

.title-section, .product-description-underline, .bg-white, .linkWrapper {
    position: relative;
}

    .title-section:after, .product-description-underline:after {
        content: '';
        width: 120px;
        height: 3px;
        background: #ED6B3B;
        bottom: -27px;
        left: 44px;
        position: absolute;
        right: 0;
        margin: auto;
    }

    .product-description-underline:after {
        margin-left: inherit;
        width: 148px;
        margin-bottom: -5px;
    }

    .bg-white h5:after {
        /*	bottom: inherit;
    top: 54px;
    margin: inherit;
	left: 5px;*/
    }

.product-desc-review-text {
    font-size: 18px;
    font-weight: 700;
}

.heart-icon-bg:hover {
    background: #ed6b3b;
}

    .heart-icon-bg:hover svg {
        fill: #ffffff;
    }

.minus-icon-disabled {
}

    .minus-icon-disabled svg {
        fill: #43556b;
    }


.title-section, .product-review-desc-underline, .bg-white, .linkWrapper {
    position: relative;
}

    .title-section:after, .product-review-desc-underline:after {
        content: '';
        width: 120px;
        height: 2px;
        background: #ED6B3B;
        bottom: -10px;
        left: 0;
        position: absolute;
        right: 0;
        margin: auto;
    }

    .product-review-desc-underline:after {
        margin-left: inherit;
        width: auto;
    }

    .bg-white h5:after {
        /*	bottom: inherit;
top: 54px;
margin: inherit;
left: 5px;*/
    }

.product-no-brand-text {
    color: #6DB6C2;
    font-size: 13px;
}

.product-detail-img-display {
    flex-direction: row;
    justify-content: center;
    flex-wrap: inherit;
    display: flex;
}

.overflow-x-auto {
    overflow-x: auto;
}

.flags-outer {
    overflow-x: auto;
    overflow-y: hidden;
}

.flags-container {
    display: flex;
    margin-bottom: 10px;
}

.flags-outer .flags-container button {
    width: 100px;
    margin-right: 10px;
    display: block;
    border-radius: 5px;
    background: #f4f7fc;
    border: 1px solid;
    border-color: #cacdd1;
}

    .flags-outer .flags-container button img {
        width: 80px;
        height: 80px;
        object-fit: contain;
    }

.product-primary-img-border {
    /*   border: 2px solid;
    border-radius: 10px;
    border-color: #cacdd1;*/
}

.product-primary-img-border-outer {
    border: 1px solid;
    border-color: #cacdd1;
}

.no-brand-outer {
    background: #F4F7FC;
    padding: 3px 3px 5px 3px;
    line-height: 17px;
}

.no-brand-inner-img {
    height: 51px;
    float: left;
    margin-right: 6px
}

.title-section, .product-variation-underline, .bg-white, .linkWrapper {
    position: relative;
}

    .title-section:after, .product-variation-underline:after {
        content: '';
        width: 120px;
        height: 2px;
        background: #ED6B3B;
        bottom: -8px;
        left: 0;
        position: absolute;
        right: 0;
        margin: auto;
    }

    .product-variation-underline:after {
        margin-left: inherit;
        width: 54px;
    }

    .bg-white h5:after {
        /*	bottom: inherit;
    top: 54px;
    margin: inherit;
	left: 5px;*/
    }

.bg-silver {
    background: #f4f7fc;
}

.btn-heart-background {
    background: #ED6B3B;
}

    .btn-heart-background svg {
        fill: white;
    }

.btn-heart-background-before {
    background: #ffffff;
}

    .btn-heart-background-before svg {
        fill: #516176;
    }

.wish-list-product-img-fixed {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 140px;
}

.wish-list-top-margin {
    margin-top: 15px;
}

.wish-list-no-product {
    margin-bottom: 320px;
    margin-top: 50px;
}

.display-region-dropdown {
    display: none;
}

.timelineCard-title img {
    border-radius: 50%;
    border: 1px solid lightgray;
}

.quantity-increase-number:is(:hover,:focus-visible,:active) {
    border: none !important;
    box-shadow: none !important;
}

.custom-modal-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.custom-close-btn {
    width: 100%;
    position: relative;
}

    .custom-close-btn .btn-close {
        position: absolute;
        right: 0;
    }

.partition {
    color: lightgray;
}

.custom-okay-btn {
    font-size: 13px !important;
    width: 188px !important;
}

.register-user-address-btns-wrapper {
    display: flex;
    justify-content: flex-end;
    align-content: center;
}

.use-this-address-btn {
    margin-right: 15px;
}

@media screen and (max-width:576px) {
    .register-user-address-btns-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-content: center;
    }

    .use-this-address-btn {
        margin-bottom: 11px;
        margin-right: 0px;
    }
}


.detail-bullet-list, .zg_hrsr {
    margin:0px !important;
}
.feature {
    width: auto !important; 
}

/*Toastr - Prevent to display moving effect*/
.toast {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}